<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f0f0f0"
    android:orientation="vertical"
    android:fitsSystemWindows="true">
    <ImageView
        android:id="@+id/iv_back"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginStart="30dp"
        android:layout_marginTop="30dp"
        android:src="@mipmap/back_fill"/>

   <ImageView
       android:layout_width="80dp"
       android:layout_height="80dp"
       android:src="@mipmap/ic_lancher_prank01"
       android:layout_marginTop="50dp"
       android:layout_gravity="center_horizontal"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"/>
    <TextView
        android:id="@+id/tv_version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text=""/>



</LinearLayout>